/* Style the form */
#regForm {
    background-color: #ffffff;
    margin: 10px auto;
    padding: 40px;
  }

  
  /* Mark input boxes that gets an error on validation: */
  input.invalid,  textarea.invalid {
    background-color: #ffdddd!important;
  }
  
  /* Hide all steps by default: */
  .tab {
    display: none;
  }
  
  /* Make circles that indicate the steps of the form: */
  .step {
    height: 50px;
    width: 50px;
    margin: 0 55px;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
    line-height: 3.5;
  }

  .step:before {
    top: 85px;
    position: absolute;
    content: " ";
    width: 56%;
    height: 2px;
    background-color: #ccc;
    z-index: 0;
    left: 22%;
}


  /* Mark the active step: */
  .step.active {
    opacity: 1;
  }
  
  /* Mark the steps that are finished and valid: */
  .step.finish {
    background-color: #FF804F;
  }

  .btnRecordAdd {
    padding: 4px 8px;
    border-radius: 50px;
  }

  .btn-danger * {
      color:white;
  }

  .mandatory:after {
    color:red;
    content: ' *';
  }


  /**/

  .stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;

}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}

.btn-primary {
  background-color: #FF5F14;
  border-color: #FF5F14;
  color: white!important;
}

.btn-default {
  border-color: #ccc;
  color:black;
}

.btn-primary:hover {
  color: #fff;
  background-color: #FF5F14;
  border-color: #FF5F14;
}

.error-message {
  color:red;
  font-weight: bold;
}

/*.btn-circle:hover {
  background-color: #FF5F14!important;
  border-color: #FF5F14!important;
 }*/